import axios from '../service/http.service'
import {
    sapi
} from '../config'
import qs from 'qs'
//登录
export function login(params) {
    //    params=qs.stringify(params)
    return axios.post(`${sapi}/api/login/doLogin`,params,{headers: {
        'Content-Type':'application/json'
    }})
}
//修改密码
export function updatePsd(params) {
    //    params=qs.stringify(params)
    return axios.post(`${sapi}/api/login/modifyPassword`,params,{headers: {
        'Content-Type':'application/json'
    }})
}